Subject: [Healeys] NOS or just new OVERDRIVE SOLENOID

From: "Ron Fine" <[email-masked]>
Date: Sat, 5 Dec 2015 10:23:41 -0800

This is a multi-part message in MIME format.

--===============2392401410613541330==
	boundary="----=_NextPart_000_003A_01D12F47.036B6B50"

This is a multi-part message in MIME format.

------=_NextPart_000_003A_01D12F47.036B6B50
	charset="Windows-1252"
Content-Transfer-Encoding: quoted-printable

There is a NOS overdrive solenoid for sale on EBay.  It is significantly =
more expensive than the aftermarket ones sold by Moss.  I don=92t mind =
spend the extra money if I am getting real value.  What is anyone=92s =
experience with the aftermarket solenoids?

Thanks,

Ron Fine
61 BN7

------=_NextPart_000_003A_01D12F47.036B6B50
	charset="Windows-1252"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 10pt; FONT-FAMILY: 'Arial'; COLOR: #000000">
<DIV>There is a NOS overdrive solenoid for sale on EBay.&nbsp; It is=20
significantly more expensive than the aftermarket ones sold by =
Moss.&nbsp; I=20
don=92t mind spend the extra money if I am getting real value.&nbsp; =
What is=20
anyone=92s experience with the aftermarket solenoids?</DIV>
<DIV>&nbsp;</DIV>
<DIV>Thanks,</DIV>
<DIV>&nbsp;</DIV>
<DIV>Ron Fine</DIV>
<DIV>61 BN7</DIV>
<DIV>&nbsp;</DIV>
<DIV>&nbsp;</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_003A_01D12F47.036B6B50--

--===============2392401410613541330==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2392401410613541330==--